Bug 8309 - Ошибка исполнения установочных скриптов
: Ошибка исполнения установочных скриптов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/thunderbird-ru)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-21 10:41 by
Modified: 2006-09-29 12:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-21 10:41:46
При установке/удалении пакета thunderbird-ru наблюдаются следующие ошибки:

# rpm -e thunderbird-ru
Error: third argument required

# apt-get install thunderbird-ru
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие НОВЫЕ пакеты будут установлены:
  thunderbird-ru
0 будет обновлено, 1 новых установлено, 0 пакетов будет удалено и 11 не будет
обновлено.
Необходимо получить 0B/3178kB архивов.
После распаковки потребуется дополнительно 10,6MB дискового пространства.
Совершаем изменения...
Preparing...                 ########################################### [100%]
1: thunderbird-ru            ########################################### [100%]
Error: third argument required
error: execution of %post scriptlet from thunderbird-ru-1.0.6-alt1 failed, exit
status 1
W: Произошли ошибки при выполнении транзакции

--
# rpm -qa | grep thunderbird
thunderbird-enigmail-0.92.0-alt2.1
thunderbird-switch-locales-1.0.6-alt3.1
thunderbird-ru-1.0.6-alt1
thunderbird-1.0.6-alt2.1

В результате русификация в thunderbird не работает.
------- Comment #1 From 2006-08-21 10:33:08 -------
Исправлено.